. $APP_DIR"/"$PROCESS_NAME"_par"
. $APP_DIR"/"$MODE"_par"
. $PATH_BIN_CFG"/"$PROCESS_NAME"_export_vars_date.conf"

### Hive: conexiones
SET_HIVE_CMD="beeline"
#SET_HIVE_STR_CON="-d org.apache.hive.jdbc.HiveDriver -u jdbc:hive2://"$hive_server":"$hive_port" -n "$hive_user
SET_HIVE_STR_CON='-u "'${hive_connection_string}'"'
SET_HIVE_OUTPUT_CONF="--silent=true --showHeader=false --outputformat=csv2"

### Hive: asignacion de hivevars
SET_HIVE_VARS="--hivevar TEZ_QUEUE="$hive_queue" --hivevar SERDE_CSV="$hive_serde_csv
SET_HIVE_VARS=$SET_HIVE_VARS" --hivevar DBNAME_ELEMENTOS_RED="$dbname_elementos_red" --hivevar DBNAME_RTD="$dbname_rtd" --hivevar DBNAME_TABLEROS="$dbname_tableros" --hivevar DBNAME_TRAFICO="$dbname_trafico" --hivevar DBNAME_RECLAMOS="$dbname_reclamos" --hivevar DBNAME_URM="$dbname_urm
SET_HIVE_VARS=$SET_HIVE_VARS" --hivevar CURRENT_DATE_N="$CURRENT_DATE_N" --hivevar CURRENT_DATE="$CURRENT_DATE" --hivevar DATE_FROM_N="$DATE_FROM_N" --hivevar DATE_FROM="$DATE_FROM" --hivevar MONTH_YEAR_FROM_N="$MONTH_YEAR_FROM_N" --hivevar CURRENT_MONTH_YEAR_N="$CURRENT_MONTH_YEAR_N
SET_HIVE_VARS=$SET_HIVE_VARS" --hivevar TABLE_SAMPLE_DAYS="$tables_sample_days" --hivevar MODE="$MODE

### HIVE: Listados de tablas
STG_TABLE_LIST=$tables_stg
ORC_TABLE_LIST=$tables_orc
EXPORT_TABLE_LIST=$tables_export
DEFAULT_PARTITION=$tables_default_partition
VALIDATION_TABLE_LIST=$validation_source
